Subject: DELIVERY FAILURE: Erreur de transfert vers SSSS-GOUV-QC-CA.MAIL.PROTECTION.OUTLOOK.COM ; SMTP Protocol Returned a Permanent Error 550 5.4.1 All recipient addresses rejected : Access denied. AS(201806271) [TO1CAN01FT018.eop-CAN01.prod.protection.outlook.com]
From: [email-masked]
To: "Anetta" <[email-masked]>
Date: Sat, 30 Jan 2021 00:01:31 +0300
List-Id: fMhcFwjDWIepUEdzEG

Your message

  Subject: Online chat.

was not delivered to:

  [email-masked]

because:

  Erreur de transfert vers SSSS-GOUV-QC-CA.MAIL.PROTECTION.OUTLOOK.COM ; SMTP Protocol Returned a Permanent Error 550 5.4.1 All recipient addresses rejected : Access denied. AS(201806271) [TO1CAN01FT018.eop-CAN01.prod.protection.outlook.com]

Subject: Online chat.
From: Anetta <[email-masked]>
Date: Sat, 30 Jan 2021 00:01:31 +0300
List-Id: fMhcFwjDWIepUEdzEG

Avertissement automatisé : Ce courriel provient de l'extérieur de votre organisation. Ne cliquez pas sur les liens et les pièces jointes si vous ne reconnaissez pas l'expéditeur.

Hello there! It's me Anetta.
I remembered that I promised to write to you.
I found you'll be flying to Zanzibar soon, too.
I noticed that our hotels are located next door.
By the way, where are you now?
My flight from Kiev.
Are you flying alone?
It's nice that we both like to travel.
Tell me something else about yourself, I want to get to know you better before we meet.
Here is my new photo for you, send me yours in response please.
Good bye and have a nice day!